uuid: 930a8477-5d9b-4c24-9b5d-51cfc93b74f8
langcode: en
status: true
dependencies:
  module:
    - block_content
id: block_content.field_responsive_blocks
field_name: field_responsive_blocks
entity_type: block_content
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
